.our-development-process {
    background-color: #fafaf7;
}
.our-development-process .wrapper {
    display: flex;
    flex-wrap: wrap;
}
.our-development-process .item {
    width: 25%;
    border-bottom: 1px solid rgba(40, 40, 40, .11);
    border-right: 1px solid rgba(40, 40, 40, .11);
    border-top: 1px solid rgba(40, 40, 40, .11);
    width: 25%;
    padding: 20px 20px 20px 20px;
}
.our-development-process .item:first-child {
    border-left: 1px solid rgba(40, 40, 40, .11);
}
.our-development-process .item span {
    text-transform: uppercase;
    color: var(--theme-red);
    font-size: 12px;
    font-weight: 600;
    display: block;
    margin-bottom: 15px;
}
.our-development-process .item h3 {
    margin: 0 0 8px 0;
}
@media only screen and (max-width: 1199px) {
    .our-development-process .item {
        width: 50%;
    }
    .our-development-process .item:nth-child(3),.our-development-process .item:nth-child(4) {
        border-top: 0;
    }
    .our-development-process .item:nth-child(3) {
        border-left: 1px solid rgba(40, 40, 40, .11);
    }
}
@media only screen and (max-width: 767px) {
    .our-development-process .item {
        width: 50%;
    }
    .our-development-process .item:nth-child(3),.our-development-process .item:nth-child(4) {
        border-top: 0;
    }
    .our-development-process .item:nth-child(3) {
        border-left: 1px solid rgba(40, 40, 40, .11);
    }
    .our-development-process .item {
        width: 100%;
        border-top: 1px solid rgba(40, 40, 40, .11) !important;
        border-left: 1px solid rgba(40, 40, 40, .11);
        border-right: 1px solid rgba(40, 40, 40, .11);
        border-bottom: 0;
    }
    .our-development-process .item:last-child {
        border-bottom: 1px solid rgba(40, 40, 40, .11);
    }
}